Legend of the Cryptids nicht kompatibel

  • 3 Antworten
  • Neuester Beitrag
Diskutiere Legend of the Cryptids nicht kompatibel im Spiele im Bereich Android Apps und Spiele.
F

freilos

Neues Mitglied
Hi,
ich würde gerne Legend of the Cryptids spielen. Im PlayStore wird mir aber angezeigt, dass mein Gerät nicht mit der Version kompatibel ist. Ich habe ein Samsung Galaxy S2 mit der Android Version 4.0.3. Was kann ich nun tun, um das Spiel zum Laufen zu bekommen?

Danke!
 
V

Virgallita

Erfahrenes Mitglied
Wenn Du Dir die Beschreibung durchgelesen hättest, dann wüsstest du, dass derzeitige Geräte mit 4.0 Android-Version nicht unterstützt werden. ;)

Gesendet von meinem HTC Sensation Z710e mit der Android-Hilfe.de App
 
F

freilos

Neues Mitglied
Ich habe mir die Beschreibung duchgelesen und genau das von dir angesprochene auch. ;-) Aus diesem Grund frage ich, was ich machen kann. Downgraden? Parallel eine andere Android-Version installieren? Geht sowas oder, wie ich schon geschrieben habe: Was kann ich machen? :)
 
V

Virgallita

Erfahrenes Mitglied
Downgraden nur wegen einem Game? Warte einfach bis die Entwickler es für 4.0 optimiert haben :)

Gesendet von meinem HTC Sensation Z710e mit der Android-Hilfe.de App
 
Ähnliche Themen - Legend of the Cryptids nicht kompatibel Antworten Datum
0
0